<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Function</title>
</head>
<body>


    <script>

        let an = function (a, n) {
            return a + n;
        };

        let result = an(1, 2);
        
        
        function bk() {
            
        }

    </script>



</body>
</html>